function FileData_Pairs(x)
{
x.t("root","certificate");
x.t("root","certificat");
x.t("supports","sha1");
x.t("-in","server.csr");
x.t("-in","./democa/cacert.pem");
x.t("-in","./democa/private/cakey.pem");
x.t("-in","server.pem");
x.t("-in","server_privkey.der");
x.t("below","create");
x.t("below","cygwin");
x.t("placed","https-server");
x.t("parameter","-sha1");
x.t("server.csr","-out");
x.t("server.csr","-keypass");
x.t("creation","java");
x.t("-sha1","command");
x.t("within","module");
x.t("https","secure");
x.t("https","secureconnection");
x.t("https","certificate");
x.t("https","connections");
x.t("./democa/cacert.pem","-inform");
x.t("files","server_privkey.pem");
x.t("files","server.pem");
x.t("create","secure");
x.t("create","certificate");
x.t("create","java");
x.t("create","generate");
x.t("create","shell");
x.t("create","server");
x.t("description","latter");
x.t("-sigalg","sha1withrsa");
x.t("key","needed");
x.t("key","file");
x.t("key","certificate");
x.t("key","java");
x.t("key","server");
x.t("activate","consult");
x.t("12.1","secure");
x.t("12.2.1","step");
x.t("keystore","root");
x.t("keystore","execute");
x.t("keystore","configuration");
x.t("secure","connection");
x.t("secure","data");
x.t("execute","command");
x.t("execute","commands");
x.t("./democa/private/cakey.pem","-inform");
x.t("field","name");
x.t("-outform","der");
x.t("-outform","pem");
x.t("ca.pl","newca");
x.t("ca.pl","cygwin");
x.t("customer.ks","-storepass");
x.t("customer.ks","-keypass");
x.t("setrootcert","section");
x.t("verification","https");
x.t("verification","activate");
x.t("verification","activated");
x.t("examined","step-by-step");
x.t("sha1withrsa","-keyalg");
x.t("setprivatekey.jar","-alias");
x.t("connection","https");
x.t("connection","server");
x.t("www.cygwin.com/","openssl");
x.t("form","chain");
x.t("-inform","der");
x.t("-inform","pem");
x.t("step-by-step","description");
x.t("convert","file");
x.t("convert","format");
x.t("-out","server.der");
x.t("-out","./democa/cacert.der");
x.t("-out","./democa/private/cakey.der");
x.t("-out","server_privkey.pem");
x.t("-out","server.pem");
x.t("needed","https");
x.t("signature","certificate");
x.t("signature","java");
x.t("newca","convert");
x.t("-keyfile","./democa/private/cakey.der");
x.t("-keyfile","server_privkey.der");
x.t("chain","examined");
x.t("command","setrootcert");
x.t("command","section");
x.t("command","switch");
x.t("command","keytool");
x.t("command","openssl");
x.t("command","java");
x.t("command","making");
x.t("command","sjsec");
x.t("der","-out");
x.t("der","-nocrypt");
x.t("der","certificate");
x.t("der","private");
x.t("der","openssl");
x.t("der","import");
x.t("security","supports");
x.t("security","12.1");
x.t("security","command");
x.t("security","module");
x.t("found","below");
x.t("found","http://www.openssl.org/docs/apps/openssl.html");
x.t("need","certificates");
x.t("file","ca.pl");
x.t("file","cakey.pem");
x.t("file","format");
x.t("file","server");
x.t("add","parameter");
x.t("cakey.pem","openssl");
x.t("pkcs8","-in");
x.t("possibility","private");
x.t("-keystore","customer.ks");
x.t("12.5.3","execute");
x.t("12.5.3","send");
x.t("12.5.3","result");
x.t("-nocrypt","-topk8");
x.t("-nocrypt","send");
x.t("server.der","-outform");
x.t("server.der","private");
x.t("dummyca","-storepass");
x.t("name","address");
x.t("name","certificate");
x.t("-topk8","create");
x.t("exists","within");
x.t("-genkey","-alias");
x.t("sign","thereby");
x.t("sign","certificate");
x.t("http://www.openssl.org/docs/apps/openssl.html","root");
x.t("certificates","form");
x.t("certificates","sha1");
x.t("address","server");
x.t("web","server");
x.t("certificate","placed");
x.t("certificate","creation");
x.t("certificate","files");
x.t("certificate","execute");
x.t("certificate","verification");
x.t("certificate","need");
x.t("certificate","add");
x.t("certificate","exists");
x.t("certificate","certificates");
x.t("certificate","request");
x.t("certificate","domain");
x.t("certificate","private");
x.t("certificate","section");
x.t("certificate","java");
x.t("certificate","generated");
x.t("certificate","module");
x.t("certificate","order");
x.t("certificate","cacert.pem");
x.t("secureconnection","steps");
x.t("thereby","server");
x.t("./democa/cacert.der","-outform");
x.t("./democa/cacert.der","export");
x.t("activated","data");
x.t("request","execute");
x.t("request","server");
x.t("commands","perl");
x.t("domain","name");
x.t("cakeypass","-keyfile");
x.t("\\cygwin\\usr\\ssl\\misc","create");
x.t("./democa/private/cakey.der","-outform");
x.t("./democa/private/cakey.der","-certfile");
x.t("keystorepass","-sigalg");
x.t("keystorepass","-keystore");
x.t("keystorepass","sign");
x.t("keystorepass","-keypass");
x.t("-keyalg","rsa");
x.t("rsa","field");
x.t("private","key");
x.t("step","certificate");
x.t("step","step");
x.t("step","java");
x.t("step","12.1.1");
x.t("step","following");
x.t("scenario","found");
x.t("server_privkey.pem","-outform");
x.t("server_privkey.pem","server_privkey.der");
x.t("section","12.2.1");
x.t("section","file");
x.t("section","12.5.3");
x.t("section","12.4.3");
x.t("sha1","signature");
x.t("format","openssl");
x.t("format","pem");
x.t("switch","certificate");
x.t("steps","described");
x.t("steps","describe");
x.t("keytool","-genkey");
x.t("keytool","-certreq");
x.t("openssl","-in");
x.t("openssl","pkcs8");
x.t("openssl","environment");
x.t("openssl","documentation");
x.t("openssl","x509");
x.t("consult","documentation");
x.t("environment","step");
x.t("environment","installation");
x.t("-storepass","keystorepass");
x.t("java","keystore");
x.t("java","security");
x.t("java","-jar");
x.t("documentation","found");
x.t("documentation","web");
x.t("-jar","setprivatekey.jar");
x.t("-jar","getprivatekey.jar");
x.t("configuration","files");
x.t("configuration","execute");
x.t("configuration","certificate");
x.t("configuration","java");
x.t("12.1.1","create");
x.t("cygwin","openssl");
x.t("cygwin","location");
x.t("-file","server.csr");
x.t("x509","-in");
x.t("send","root");
x.t("send","command");
x.t("send","java");
x.t("signed","server");
x.t("generated","certificate");
x.t("generate","root");
x.t("making","certificate");
x.t("-certreq","-alias");
x.t("import","root");
x.t("connections","module");
x.t("latter","scenario");
x.t("shell","location");
x.t("keypass","-keyfile");
x.t("keypass","-keystore");
x.t("transfer","environment");
x.t("transfer","12.1.1");
x.t("location","\\cygwin\\usr\\ssl\\misc");
x.t("location","cygwin\\usr\\ssl\\misc");
x.t("data","connection");
x.t("data","transfer");
x.t("module","create");
x.t("module","section");
x.t("module","signed");
x.t("module","contains");
x.t("perl","ca.pl");
x.t("result","keystore");
x.t("http://","www.cygwin.com/");
x.t("described","below");
x.t("cygwin\\usr\\ssl\\misc","execute");
x.t("pem","-out");
x.t("pem","der");
x.t("pem","-nocrypt");
x.t("export","private");
x.t("-alias","dummyca");
x.t("-alias","server");
x.t("order","sign");
x.t("following","steps");
x.t("-keypass","cakeypass");
x.t("-keypass","keypass");
x.t("installation","http://");
x.t("12.4.3","send");
x.t("https-server","possibility");
x.t("server.pem","-inform");
x.t("server.pem","convert");
x.t("server.pem","server.der");
x.t("sjsec","module");
x.t("describe","configuration");
x.t("server_privkey.der","-inform");
x.t("server_privkey.der","convert");
x.t("server_privkey.der","module");
x.t("cacert.pem","openssl");
x.t("certificat","https");
x.t("server","create");
x.t("server","-keystore");
x.t("server","certificate");
x.t("server","configuration");
x.t("server","-file");
x.t("server","-keypass");
x.t("server","set.up");
x.t("-certfile","./democa/cacert.der");
x.t("getprivatekey.jar","-alias");
x.t("contains","root");
x.t("set.up","certificate");
}
